
img {
   border: none;
}

body {
   /*background: gray url('../images/bg_page_behind.jpg') repeat top left;*/
   background: #ffffdd url('../images/bckg01.png') repeat-x top center;
   font-family: 'Open Sans', Arial, sans-serif;
   font-size: 11pt;
   margin: 0;
}

#page {
   margin: auto;
   text-align: center;
   width: 1154px;
   background: transparent;
}

#pagecontents {
   background: url('../images/middle-bg.png');
   position: relative;
   padding:0 21px;
   /*border: 3px solid #CACED1;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   -khtml-border-radius: 6px;
   border-radius: 6px;*/
}

#pagehead {
   background: transparent url('../images/banner.jpg') no-repeat top center;
   margin: auto; 
   text-align: center;
   height: 153px;
   display: block;
   margin-bottom: 20px;
}

body.is_not_vip #pagehead {margin-bottom:120px;}

#rightbar {
   font-size: 10pt;
   position: absolute;
   top: 30px;
   right: 90px;
}

#rightbar li {
   display: inline;
   padding: 0;
   margin: 0;   
   list-style: none;
   padding-right: 0.5em;
   border-right: 1px solid #000;
   padding-left: 0.5em;
}

#rightbar li a {
   color: black;
}

#rightbar li.last-child {
   border-right: none;
}

#rightbar ul {
   display: inline;
   padding: 0;
   margin: 0;
   float: left;
}

#rightbar * {
   font-size: 12px;
   font-family: Verdana;
}

#session_welcome {
   padding-right: 0.5em;
   border-right: 1px solid #000;
   padding-left: 0.5em; 
   float: left;
}

#session_username {
   text-decoration: none;
   color: black;
   font-weight: normal;   
}

#session_username span {
   color: #DE7385;
   font-weight: bold
}

#search_form {
   margin-top: 20px;
   float: right;
   margin-right: 5px;
}

#search_field {
   background: transparent url('../images/Search-bg.png') no-repeat top left;
   border: none;
   height: 26px;
   float: left;
   padding: 6px;
   padding-top: 2px;
   width: 200px;
}

#searchbtn {
   float: left;
}

#pageleft {
   width: 220px;
   height: 400px;
   float: left;
   margin: 40px 12px 12px 12px;  
}

#pagecenter {
   padding: 0;
   float: left;
   background: /*#ECE4F9*/ #ffeaf2;
   width: 600px;
   border: 1px solid #CACED1;
}

#viewprofile_loginstatus {
   text-align: right;
   display: block;
   float: right;
}

#viewprofile_loginstatus strong.login_status_online {
   color: red;
}

#viewprofile_loginstatus strong.login_status_offline {color: gray;}

#profile_actions *, #pageleft * {
   margin: 0;
   padding: 0;
}

.profile_actions li, #profile_actions li, #pageleft li {
   list-style: none;
   /*padding: 4px 4px 8px 20px;*/
   padding: 0px;
}

#pageleft li {
  position: relative;
  clear: both;
  padding-bottom: 8px;
}

#pageleft li:hover , #table2 tr:hover{
   background: #FBEDD2;
}

#pageleft li.active {
   position: relative;
   left: 13px;
   background: /*#ECE4F9*/ #ffeaf2;
   border: 1px solid #CACED1;
   border-right: none;
   font-weight: bold;
   z-index: 1000;
}

.profile_actions a, #profile_actions a, #pageleft a {
   color: #000;
   text-decoration: none;
   display: block;
   text-align: left;   
   margin-left: 35px;
   font-size: 14px;
}

#pageleft a {
   position: relative;
   top: 5px;
}

.profile_actions .sideimg, #profile_actions .sideimg, #pageleft .sideimg {
   float: left;
}

#pageleft li div {
   font-size: 10px;
}

#pageleft .sideimg {
   float: none;
   position: absolute;
   left: 0;
}

#pageleft .rightimg {
   position:absolute;
}

#profileCompleteness h4, #profileCompleteness img {
   float: none;
   margin: auto;
   text-align: center;
}

#profileCompleteness h4 {
   font-size: 12px;
}

#pageleft ul {
   border-bottom: #cacaca 1px solid;
   padding-bottom: 6px;
   padding-top: 6px;
}

#profileCompleteness {
   padding-top: 6px;
   border-bottom: #cacaca 1px solid;  
   padding-bottom: 6px;
   margin-right: 12px;
}

#pagemain {
   text-align: left;
   margin: 10px;
   min-height: 1000px;
}

#topbar {
   text-align: left;
   background: purple url('../images/toplinks_normal_bg.jpg') repeat-x top left;
   border-left: 0 !important;
}

#topbar ul {
   padding: 0px;
   margin: 0;
}

#topbar > ul > li {
   display: block;
   float: left;
   list-style: none;
   border-right: #8c659a 1px solid;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 9px;
   padding-bottom: 9px; 
   text-align: center;
}

body.is_not_vip #topbar #liUpgrade {
  background: url("/images/upgrade_btn_bg_normal.jpg") repeat-x scroll left top green;
  border: medium none;
  height: 20px;
  margin-top: 0;
  padding-left: 18px;
  padding-right: 18px;
  position: absolute;
  right: 0;
  width: 90px;
}

body.is_not_vip #topbar #liUpgrade a {
	position:relative;
	top: 3px;
}

body.is_not_vip #topbar #liUpgrade:hover {
	background: green url('/images/upgrade_btn_bg_hover.jpg') repeat-x top left; 
}

body.is_not_vip #topbar #liUpgrade:after {
	display:none;
	content: url('/images/upgrade_btn_bg_hover.jpg'); 
}

#vip_panel {
	position: absolute; right: 27px; top: 315px;
	outline: 0;
}

#vip_panel:after {
	display:none;
	content: url('/webroot/layouts/default/images/VIP-Panel-NoShadow.png') url('/webroot/layouts/default/images/VIP-Panel-Hover.png'); 
}

#topbar li:hover, #topbar li.active {
   background: red url('../images/toplinks_active_bg.jpg') repeat-x top left;   
}

#topbar li:after{
    display:none;
    content: url('../images/toplinks_active_bg.jpg');
}

#topbar > ul > li a {
   display: block;
   color: #fff;
   text-decoration: none;
   font-size: 14px;
}

#topbar li#liQuickSearch {
   /*border-left: #8c659a 1px solid;*/
   float: left;
}

body.is_vip #topbar li#liQuickSearch {float: right; border-left: #8c659a 1px solid; border-right: #8c659a 1px solid;}

body.is_vip #topbar li#liQuickSearch:hover {
   /*border-left: 1px solid #DB6C73;*/
   border-right: 1px solid #DB6C73;
}

#topbar li#liQuickSearch a {
   text-decoration: underline;
}

#profilepic {
   border: #ccc 1px solid;
   padding: 3px;   
}

table {
   padding: 0px;
   background: white;
}

table td {
   padding-right: 0px;
   width: 110px;
}

.section_text {
   width:520px;
   overflow: auto;
   word-wrap: break-word;
   font-size: 10pt;
}

.profiletable {
   border-top: #BBBBB9 1px solid;
}

#leftprofiletable {
   position: static;
   float: left;
   margin-left: 0;
   margin-bottom: 0;
   width: 259px;
}

#profiledetails {
   clear: both;
   padding-top: 5px;
}

.profiletable td {
   padding-left: 10px;
   border: #BBBBB9 1px solid;
   border-left: none;
   border-top: none;
}

.profiletable td, .profiletable th {
   font-size: 8pt;  
   text-align: left;
   font-family: Arial;
}

.section_header {
   width: 528px;
   background: transparent url('../images/bg_sectionbar.jpg') no-repeat top left;
   padding: 5px;
   padding-left: 8px;
   padding-right: 0;
   margin-left: -5px;
   font-family: Arial;
}

.profiletable th {
   background: #EFF8E5;
   padding: 5px;
   border: #BBBBB9 1px solid;
   border-right: none;
   border-top: none;
   width: 70px;
}

#profile-panel-left {
   float:left;
   padding: 3px;
   margin-left: -10px;
}

#pageForm {
   margin-top: 10px;
   padding: 15px;
   background: #fff;
   border: 1px solid #CACED1;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   -khtml-border-radius: 6px;
   border-radius: 6px;
   behavior: url(/pie.htc);
   clear: both;
   border-bottom-left-radius: 0;
   border-bottom-right-radius: 0;

}

#pageForm {min-height: 670px !important;}
#pagecenter {min-height: 760px !important;}
#insidecontent {min-height: 700px !important;}
#profiles {min-height: 495px !important;}
#insidecontent {min-height: 692px !important;} 



* {outline: 0;}

#img_footer {margin-top: 20px;}

img.profile_thumb {display: block;  border: #ddd solid 1px; background: #fff; padding: 1px;}

a.profile_thumb_container {padding: 2px; display: block; margin-bottom: 3px; margin-top: 3px; border: #ddd solid 1px; background: #fff; width: 55px;}

#picChooserContainer {background: #eee; padding: 5px; height: 210px; width: 280px; border: #ddd solid 1px; top: -3px; position: relative;}

#picChooser, img.profile_thumb, #picChooser_thumbs {}

#profilepic {float: left; background: #fff;}

#picChooser {float: left; margin-left: 10px;margin-top: 1px;}
#viewprofile_table2 {margin-left: 85px; float: none; width: 400px;}
 
#profile_actions {
   margin-top: 20px;
   clear: both;
   float: none;
}

#profile_actions .col {float: left; width: 135px; margin: 0; padding: 0; }
#profile_actions .col li:hover { background: #FBEDD2; }

#profile_actions .col.last-child {padding-left: 10px;}

#profile_actions .col.first-child {border-right: #B5B7B4 solid 1px; padding-right: 3px; width: 130px;}

.profile_actions li, #profile_actions li {padding-left: 5px;}

#pageright {width: 250px; float: left; background: transparent; height: 706px; width: 231px; margin-left: 10px;}

body.is_vip #pageright {}

#skyscraper_adzone {position: absolute; top: 530px; right: 90px;}

#upgrade-button {	
	position: absolute;
	margin-top: 315px;
	left: 912px;
}

#uploadButtons {
   background: #E4FEE1;
   border: 1px solid #CCE5C8;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   -khtml-border-radius: 3px;
   border-radius: 3px;   
   position: relative;
   padding: 10px;
}

#filesChosen {
   font-size: 10pt;
   position: relative;
   top: -6pt;
   padding-left: 6px;
   padding-right: 6px;
}

.uploadedPicBox {
   float: left;
   margin-right: 20px;
}

.uploadedPicBox a {
   font-size: 10pt;
}

.uploadedPicBox .picactions {
   margin: auto;
   text-align: center;
}

.uploadedPicBox h5 {
   padding-bottom: 0;
   margin-bottom: 0;
}

#uploadedPics {
   margin-top: 0;
   padding-top: 0;
   width: 400px;
   margin: auto;
   text-align: center;   
}

#tabs {
   margin: 0;
   padding: 0;
   position: relative;
   top: 7px;
}

#tabs li {
    /*float: left;*/
    display: inline-block;
    list-style: none;
   /* background: url('../images/tab_normal_bg.png') no-repeat top left;*/
    height:38px; 
    margin-left:-30px;
    position:relative;
    z-index:0;
    top: 5px;
}

#tabs li div.first{
    background: url("../images/tab_normal_bg_first.png") no-repeat scroll left top transparent;
    height: 46px;
    width:31px;
}
#tabs li div.last{
    background: url("../images/tab_normal_bg_last.png") no-repeat scroll left top transparent;
    height: 46px;
    width:33px;
}
#tabs li div.mid{
    background: url("../images/tab_normal_bg_mid.png") scroll left top transparent;
    height: 43px;
}

#tabs li:first-child{
    margin-left:-4px;    
}
#tabs li.tab.js-enabled {
  cursor: pointer;
}

#tabs li a {
   /*float: right;
  /* background: url('../images/tab_normal_bg.png') no-repeat top right;*/
  /* padding: 5px;
   padding-right: 15px;   
   padding-top: 10px;*/
   color: #777;
   font-weight: bold;
   height:46px;
   text-decoration: none;
   font-family: arial;
   font-size: 12px;
   text-align: center;
   text-shadow: 1px 1px #fff;
}

/* Make tabs BEFORE active each overlap next */
#tabs li {
       z-index: 6;
       overflow: hidden;
       height: 30px;
       top: -2px;
}

/* Reset style for tabs AFTER active */
#tabs li.active + li {
    top: 5px;
    z-index: 3;
    height: 38px;
}

#tabs li.active {
    /*background: url("../images/tab_active_bg.png") no-repeat scroll left top transparent;
    height: 49px;
    position: relative;
    top: 10px;
    z-index: 1;*/
    height: 50px;
    z-index:6 !important;
    top:10px;
}
.pull-left{
    float:left;
}
#tabs li.active div.first{
    background: url("../images/tab_active_bg_first.png") no-repeat scroll left top transparent;
    height: 49px;
    position: relative;
    z-index: 1;
    width:38px;
}
#tabs li.active div.last{
    background: url("../images/tab_active_bg_last.png") no-repeat scroll left top transparent;
    height: 49px;
    position: relative;
    z-index: 1;
    width:34px;
}
#tabs li.active div.mid{
    background: url("../images/tab_active_bg_mid.png") scroll left top transparent;
    height: 49px;
    position: relative;
    z-index: 1;
}
#tabs li.active img {
    margin-top:1px
}
#tabs li.active a {
  /* background: transparent url('../images/tab_active_bg.png') no-repeat top right;*/
   height:35px;
}

#tabs li.active a, #tabs li:hover a {
   font-weight: bold;
   color:#222;
}

#tabs li.active a span, #tabs li:hover a span {

}

/*
Disabled because styles are in editprofile.css
.field label {
   float: left;
   font-size: 13px;
   padding-top: 5px;
   margin-right: 5px;
}

.fieldbox {
   padding-right: 5px;
   background: transparent url('/images/field_bg.jpg') no-repeat top right;
   float: left;
}

.field .fieldcontrol {
   border: none; 
   float: left; 
   padding-left: 5px;
   padding-right: 3px; 
   padding-top: 5px; 
   padding-bottom: 5px;
   background: transparent url('/images/field_bg.jpg') no-repeat top left;
}*/

select {border: none;}

#home_container {
   margin:auto;text-align:center;
}

#home_main {
   margin:auto;
   text-align:center;
   background:#fff;
  /* border: #B5B5B3 solid 1px; 
   border-top: none;*/
   display: block;
   width:549px;
}

.profile_results {
   margin: auto; 
   text-align: center;
   width: 538px;
}

.profile_result {
   float: left;
   border: #B5B7B4 solid 1px;
   background: #fff;
   width: 122px;
   margin-top:5px;
   margin-right: 5px;
   margin-left: 5px;
   margin-bottom: 5px;   
}

#my_matches .profile_result, #my_matches .profile_result .profile_result_inner  {background: #e9fbe1;}
#my_matches .profile_result.viewed .profile_result_inner, #my_matches .profile_result.viewed {background: #fff;}

.profile_result_img_container {
   border: #777 1px solid;
   margin:auto;text-align:center;
   width: 100px;
   height:100px;
}

.profile_result h4 {
   font-family: "Arial Unicode MS", sans-serif;
   font-weight: normal;
   text-align: center;
   color: #0C1013;
   margin-top: 0;
   padding-top:3x;
   padding-bottom:3px;
   margin-bottom:0;
   background: #FFD966;
   font-size: 12px;
   height: 25px;
   line-height: 25px;
 }

.profile_result_age {
   font-size: 15px;
   /*position: absolute;
   margin-top: -2px;
   margin-left: 25px;*/
   margin-left: 3px;
   position: relative;
   left: -3px;
   font-weight: bold;
}
 
 .profile_result_inner {
   padding: 8px;
   padding-top: 0;
 }

 #formError {font-weight: bold; font-style: italic; color: maroon;}

 .profile_result_activestatus, .profile_result_location {
   margin-top: 2px;
   margin-bottom: 2px;
   font-size: 8pt;
   color: #65655D;
  }
 
 .profile_result_location {
   /*font-weight: bold;*/
   height: 2.5em;
   line-height: 2.5em; 
 }

 .profile_result_activestatus {font-size: 8.5pt; margin-bottom: 6px;}

 #picChooser_thumbs_container { height:171px; overflow:hidden; display: block; margin-top:-4px;}
 #picChooser_thumbs { display: block; position: relative; top: 0px; }

ul.profileactions_horiz {margin: 0; padding: 0; margin-top: 10px; margin-bottom: 0px;}
ul.profileactions_horiz li {display: inline; list-style: none;}

.homepage_midbox {
  border:1px solid gray; height:260px; margin-left:2px; position: relative;
}

.homepage_midbox_left {
width:275px;
height: 257px;
}

.homepage_midbox_right {
width:260px;
height: 
}

.naughtyroulette_profile_actions ul {
  margin: 0;
  padding: 0;
}

.naughtyroulette_profile_actions ul li:hover {
  background: #FBEDD2;
}

.naughtyroulette_profile_actions {
   width: 130px;
   margin-left: 5px;
   margin-top: 5px;
   float: left;
}

h3 a.topOfPageLink {
  font-size: 8pt; 
  text-decoration: none;
  float: right;
  margin-right: 20px;
  position: relative;
  top: 3px;
  color: #1A75CF;
  font-weight: normal;
}

#profileCompletenessContainer {
 background:url(../images/profileCompletenessContainerBg.png);width:167px;height:19px;text-align:center;margin:auto;font-size:8pt;  
}

#profileCompletenessFill {
 background:url(../images/profileCompletenessContainerFill.png);height:19px;position:relative;
}

#profileCompletenessFillRight {
 background:url(../images/profileCompletenessContainerFill.png);width:7px;height:19px;float:right;background-position:top right;
}

#profileCompletenessFillPercentTxt {
 /*color:#fff;top:3px;left:180px;position:absolute; color:#000;*/
}

#shoutBoxMsgContainer {
 background:url(../images/shoutBoxBg.png); width:225px; height:32px; margin: auto; text-align: center; margin-top: 20px; position: relative;
}

#shoutBoxMsgContainer input {
 position: absolute; top: 0; left: 0; width:217px; height:30; background:transparent; border: none;
 left:4px; top:2px; font-size: 24px;
}

#shoutBoxSendBtn {
 position: absolute; left: 163px; margin-top: 6px;
}

#shoutBoxSmileys {
 position: absolute; left: 20px; margin-top: 12px;
}

#shoutBoxLog {
 font-size: 10px;
 position: absolute;
 width: 220px;
 left: 20px;
 padding-top: 10px;
 margin-top: 50px;
 overflow: scroll;
 height: 120px;
 border: #ddd 1px solid;
 background: white;
}

#shoutBoxLog div { text-align: left; }
#shoutBoxLog div span {margin-left: 10px;}
span.shoutBoxLine_UserName {color: maroon; font-weight: bold;}

.shoutBoxLineHtml {
  margin-left: 10px;
}

.shoutBoxLineHtml img.smiley {position: relative; top: 5px;}

.shoutBoxLine {
  margin-bottom: 20px;
}

  /* Note: for legacy reasons, the default msgbox is an error one */
  
    #msgbox {
        z-index: 2000;
        width: 709px;
        position: absolute;
        left: 330px;
        top: 100px;
     }
     #msgbox_head {
        background: url('../images/errorbox/error-header.png') no-repeat left top; 
        height: 76px;
     }
     #msgbox_mid {
         background: url('../images/errorbox/error-middle.png') repeat-y left top; 
     }
     #msgbox_foot {
        background: url('../images/errorbox/error-botton.png') no-repeat left top; 
        height: 28px;
     }
     #msgbox_closelink {
        position: absolute;
        right: 20px; 
        top: 20px;
     }
     #msgbox_okbtn {
        display:block;
        margin: auto;
        text-align: center;
        padding-top: 28px;
        padding-bottom: 8px;
     }

     #msgbox_msg {
      color: #888888;
      font-family: "Arial Rounded","Trebuchet MS",Arial,sans-serif;
      font-size: 14pt;
      font-weight: bold;
      margin: 0 0 0 10px;
      padding: 30px 0 0;
      text-align: center;
      width: 687px;
     }
     
     #msgbox.winks_popup #msgbox_mid, #msgbox.flirts_popup #msgbox_mid {padding-bottom: 70px;}
     
     #msgbox.winks_popup #msgbox_head {
      background-image: url('/templates/naughtyfind/images/winks_popup_header.png');
     }
     
     #msgbox.winks_popup #msgbox_msg, #msgbox.flirts_popup #msgbox_msg {
      position: absolute;
  background: url('/templates/naughtyfind/images/big_wink_icon.png') no-repeat 0 0;
  text-align: center;
  font-size: 18px;
  height: 162px;
  margin-left: 20px;
  padding-left: 60px;
     }
     
     #msgbox.flirts_popup #msgbox_msg {background-image: url('/templates/naughtyfind/images/big_flirt_icon.png');}
     
    #msgbox.winks_popup #msgbox_okbtn, #msgbox.flirts_popup #msgbox_okbtn {
      position: relative;
  top: 60px;
     }
   
     #msgbox.flirts_popup #msgbox_head {
            background-image: url('/templates/naughtyfind/images/flirts_popup_header.png');
     }
    

                    #listingTypeChooser {
    font-size: 8pt;
    margin-left: 5px;
    margin-top: 10px;
    text-align: left;
                     }
                    #listingTypeChooser h2 {font-weight: normal; font-size: 8pt; display: inline; margin: 0 0 0 5px; }
                    #listingTypeChooser ul {margin: 0; padding: 0; display: inline;}
                    #listingTypeChooser li {display: inline; margin: 0; padding: 0; list-style: none;}



#viewprofile_center {width: 600px;}


                  	.percentindicator {
						background: url('/templates/naughtyfind/images/percent_match_indicator_bg.png') no-repeat left top;
						width: 111px;
						height: 28px;
						position: relative;
						top: -2px;
						margin:auto;
					}
      .percent_match_txt {
      	text-shadow: 1px 1px #eee;
        color: #000000;
        display: block;
        font-size: 8.5pt;
        font-weight: bold;
        left: 10px;
        position: absolute;
        text-align: center;
        top: 6px;
        width: 90px;
        font-family: Arial;
      }
      .percent_match_txt .pending {
        font-weight: normal;
        font-family: "Arial Rounded", "Trebuchet MS", Arial, sans-serif;
      }
      
      
/* changes made for menu Bug  : BUG002*/
  .mailPageButtons_subcontainer ul li div ul{
    box-shadow:2px 2px 6px #ccc;
    min-width:80px;
        -moz-border-radius: 4px !important;
        border-radius: 4px !important;
  }
  .mailPageButtons_subcontainer ul li div ul li{
    border-right:none;
    height:24px;
    padding:3px 10px;
  
  }
    .pageButtons ul li div li:first-child {
        height:23px;
    }
    .pageButtons ul li div li:first-child:hover {
        background-position: 0 -1px;
        background-image: url('../images/mail/Menu-hover.jpg') !important;
    }
  .mailPageButtons_subcontainer ul li div ul li span{
    top:0px;
  }
  .mnuMoveTo, .btnMnu {
    border:none !important;
        margin-top: 7px !important;
  }
    /* it is used to single view conversation*/
  .btnMnu ul{
    top:-3px !important;
        padding-top:0px !important;
        box-shadow:2px 2px 6px #ccc;
    min-width:80px;
        -moz-border-radius: 4px !important;
        border-radius: 4px !important;
  }    
  div.btnMnu ul li{
    border-right:none;
    height:24px;
    padding:3px 10px;
  }
     /* end single view conversation*/
/* End Bug : BUG002*/

/* changes made for menu Bug  : BUG003 */
    div#hairStyle span.fieldcontrol span.checkcol {
        display: block;
        float: left;
        width: 110px;
    }
/* End Bug : BUG003*/

/*FEATURE006*/
.pagination a, .pagination .indicator {
    border-color:#888888 !important;
    padding: 0 4px !important;
} 
option.cancle{
    font-style: italic;
    color: red;
}
/*end Feature006*/

.profilecontents_pic_match .percentindicator {margin-right: 24px;} /* Only applies to detailed view results... */

.hotlist_login_status_online {
    color: #F03737;
    font-size: 8.5pt;;
    margin-right: 24px;
    text-align: center;
}
#pageForm .fieldrow select {top: 2px !important;}
#pageForm #dobMonth .fieldcontrol select,
#pageForm #dobDay .fieldcontrol select, 
#pageForm #dobYear .fieldcontrol select{
    top:5px !important;                              
}   
#pagemain .fieldcontrol select{
     top:2px !important;  
}
#banner #sortby label, #banner #sortby div.checkbox {
	color: #FFFFFF;
	font-size: 10.5pt;
	position: absolute;
	right: 3px; /*15px;*/ 
	top: 5px;
    width:260px !important;
}
#sortby .dk_label {font-size: 9pt;}
#sortby .dk_container {/*left: 159px;*/}
#sortby .dk_container {
    float: right;
    left: 4px;
    position: relative;
    top: 0px;
    height: 20px !important; 
    margin-bottom: 0;
}
#sortby .dk_toggle {width: 152px;}
#sortby .dk_container a.dk_toggle {padding: 4px 45px 7px 10px !important;font-size: 11px;}
#sortby .dk_open .dk_options {
    display: block;
    font-size: 10px;
}
#sortby .dk_options a{
    font-size: 8pt;
}
#sortby .dk_label {
    font-size: 8pt;
}

#messageListContainer, #teaseMessageContainer {}

#noresults, #noprofiles, #nomessages {font-size: 19pt !important; height: 368px; position: relative; top: 145px;}

#home_main {min-height: 682px !important;}

#boxSelectCountry label {float: left; margin-right: 20px !important;}

#boxSelectCountry {overflow: auto;}

#insidecontent {background-image: none !important;}

div#teaseMessageContainer {background: transparent !important;}

#sendFlirtMsgContainer {float:right;margin-top: -70px;margin-right: 83px;}

#profileAction_chat.enabled_0 { /* when chat button is NOT enabled, we make it dimmed */
  /* Theoretically for IE 8 & 9 (more valid) */
  /* ...but not required as filter works too */
  /* should come BEFORE filter */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=50);
  
  /* Modern Browsers */
  opacity: 0.5;
  
  cursor: default;
}

#link_new_matches {width: 6.5em;}
#link_new_flirts {width: 5em;}
#link_new_winks {width: 5.4em;}
#link_new_friend_requests {width: 10em;}
#link_new_who_viewed_me {width: 7.6em;}


.onlinestatus {
	font-family: Arial;
	font-size: 8pt;
}